Bug 196320 - Beagle - yum update fails missing mono dependency
Beagle - yum update fails missing mono dependency
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-22 11:35 EDT by Bob Agel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-26 14:35:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Agel 2006-06-22 11:35:08 EDT
Description of problem: beagle.i386 0:0.2.7-1 update fails -dependency


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:
Error: Missing Dependency: mono(gsf-sharp) = 0.0.0.5 is needed by package beagle



Expected results:


Additional info:
Comment 1 Jesse Keating 2006-06-26 14:35:45 EDT
I can't reproduce this anymore.  I think this has been resolved.

Note You need to log in before you can comment on or make changes to this bug.